1001;AFGHANISTAN;Afghan;_afg
1185;ÅLAND ISLANDS;;
1165;ALBANIA;Albanian;_alb
1040;ALGERIA;Algerian;_alg
1137;AMERICAN SAMOA;American Samoan;_asa
1166;ANDORRA;Andorran;_and
1041;ANGOLA;Angolan;_ang
1092;ANGUILLA;Anguillan;_aia
1130;ANTARCTICA;;
1093;ANTIGUA AND BARBUDA;Antiguan/Barbudan;_atg
50;ARGENTINA;Argentine;_arg
1167;ARMENIA;Armenian;_arm
1094;ARUBA;Aruban;_aru
57;AUSTRALIA;Australian;_aus
21;AUSTRIA;Austrian;_aut
1168;AZERBAIJAN;Azeri;_aze
1002;BAHRAIN;Bahraini;_bhr
1003;BANGLADESH;Bangladeshi;_ban
1096;BARBADOS;Barbadian;_brb
1169;BELARUS;Belarusian;_blr
9;BELGIUM;Belgian;_bel
1097;BELIZE;Belizean;_blz
1042;BENIN;Beninese;_ben
1098;BERMUDA;Bermudian;_ber
1004;BHUTAN;Bhutanese;_bhu
1128;BOLIVIA;Bolivian;_bol
1170;BOSNIA AND HERZEGOVINA;Bosnian;_bih
1043;BOTSWANA;Batswana;_bot
1131;BOUVET;;
45;BRAZIL;Brazilian;_bra
1086;BRIT. INDIAN OCEAN TER.;;
1120;BRITISH VIRGIN ISLANDS;British Virgin Islander;_vgb
1005;BRUNEI;Bruneian;_bru
27;BULGARIA;Bulgarian;_bul
1044;BURKINA FASO;Burkinabe;_bfa
1045;BURUNDI;Burundian;_bdi
1006;CAMBODIA;Cambodian;_cam
36;CAMEROON;Cameroonian;_cmr
1099;CANADA;Canadian;_can
1046;CAPE VERDE;Cape Verdean;_cpv
1100;CAYMAN;Caymanian;_cay
1047;CENTRAL AFRICAN REP.;Central African;_cta
1048;CHAD;Chadian;_cha
47;CHILE;Chilean;_chi
54;CHINA;Chinese;_chn
1030;CHINESE TAIPEI;Taipeian;
1148;CHRISTMAS ISLAND;Christmas Islandian;
1149;COCOS ISLANDS;;
44;COLOMBIA;Colombian;_col
1087;CONGO;Congolese;_cgo
1138;COOK ISLANDS;Cook Islander;_cok
42;COSTA RICA;Costa Rican;_crc
1051;CÔTE D'IVOIRE;Ivorian;_civ
24;CROATIA;Croatian;_cro
1101;CUBA;Cuban;_cub
1171;CYPRUS;Cypriot;_cyp
13;CZECH REPUBLIC;Czech;_cze
15;DENMARK;Danish;_den
1052;DJIBOUTI;Djiboutian;_dji
1102;DOMINICA;Dominican;_dma
1103;DOMINICAN REPUBLIC;Dominican (DR);_dom
1050;DR CONGO;Congolese;_cgo
1039;EAST TIMOR;;
51;ECUADOR;Ecuadorian;_ecu
34;EGYPT;Egyptian;_egy
1104;EL SALVADOR;Salvadoran;_slv
5;ENGLAND;English;_eng
1053;EQUATORIAL GUINEA;Equatorial Guinean;_eqg
1054;ERITREA;Eritrean;_eri
1172;ESTONIA;Estonian;_est
1055;ETHIOPIA;Ethiopian;_eth
1134;FALKLAND ISLANDS;;
1173;FAROE ISLANDS;Faroese;_fro
1139;FIJI;Fijian;_fij
18;FINLAND;Finnish;_fin
8;FRANCE;French;_fra
1122;FRENCH GUIANA;;
1150;FRENCH POLYNESIA;;
1132;FRENCH S. TERRITORIES;;
1056;GABON;Gabonese;_gab
1174;GEORGIA;Georgian;_geo
14;GERMANY;German;_ger
1058;GHANA;Ghanaian;_gha
1188;GIBRALTAR;Gibraltarian;
28;GREECE;Greek;_gre
1125;GREENLAND;Greenlandian;
1105;GRENADA;Grenadian;_grn
1106;GUADELOUPE;Guadeloupean;
1151;GUAM;Guamanian;_gum
1107;GUATEMALA;Guatemalan;_gua
1190;GUERNSEY;Guernseian;
1059;GUINEA;Guinean;_gui
1060;GUINEA-BISSAU;Guinean (Bissau);_gnb
1135;GUYANA;Guyanese;_guy
1108;HAITI;Haitian;_hai
1133;HEARD ISL. AND MCD ISL.;;
43;HONDURAS;Honduran;_hon
1007;HONG KONG;Hongkonger;_hkg
22;HUNGARY;Hungarian;_hun
1175;ICELAND;Icelander;_isl
1008;INDIA;Indian;_ind
1009;INDONESIA;Indonesian;_idn
55;IRAN;Iranian;_irn
1010;IRAQ;Iraqi;_irq
1;IRELAND;Irish;
1191;ISLE OF MAN;;
1164;ISRAEL;Israeli;_isr
12;ITALY;Italian;_ita
41;JAMAICA;Jamaican;_jam
52;JAPAN;Japanese;_jpn
1192;JERSEY;;
1011;JORDAN;Jordanian;_jor
1176;KAZAKHSTAN;Kazakh;_kaz
1061;KENYA;Kenyan;_ken
1152;KIRIBATI;;
1013;KUWAIT;Kuwaiti;_kuw
1035;KYRGYZ REPUBLIC;Kyrgyz;_kgz
1014;LAOS;Lao;_lao
59;LATVIA;Latvian;_lva
1015;LEBANON;Lebanese;_lib
1062;LESOTHO;Basotho;_les
1063;LIBERIA;Liberian;_lbr
1064;LIBYA;Libyan;_lby
1177;LIECHTENSTEIN;Liechtensteinian;_lie
1178;LITHUANIA;Lithuanian;_ltu
1179;LUXEMBOURG;Luxembourger;_lux
1016;MACAO;Macanese;_mac
1180;MACEDONIA;Macedonian;_mkd
1065;MADAGASCAR;Malagasy;_mad
1066;MALAWI;Malawian;_mwi
1017;MALAYSIA;Malaysian;_mas
1018;MALDIVES;Maldivian;_mdv
1067;MALI;Malian;_mli
1181;MALTA;Maltese;_mlt
1153;MARSHALL ISLANDS;;
1109;MARTINIQUE;;
1068;MAURITANIA;Mauritanian;_mtn
1069;MAURITIUS;Mauritian;_mri
1088;MAYOTTE;;
40;MEXICO;Mexican;_mex
1154;MICRONESIA;;
1182;MOLDOVA;Moldovan;_mda
1193;MONACO;;
1019;MONGOLIA;Mongol;_mgl
1551;MONTENEGRO;Montenegrin;_mne
1110;MONTSERRAT;Montserratian;_msr
32;MOROCCO;Moroccan;_mar
1070;MOZAMBIQUE;Mozambican;_moz
1020;MYANMAR;Burmese;_mya
1071;NAMIBIA;Namibian;_nam
1155;NAURU;;
1021;NEPAL;Nepali;_nep
10;NETHERLANDS;Dutch;_ned
1111;NETHERLANDS ANTILLES;Dutch Antillean;_ant
1140;NEW CALEDONIA;New Caledonian;_ncl
1141;NEW ZEALAND;New Zealander;_nzl
1112;NICARAGUA;Nicaraguan;_nca
1072;NIGER;Nigerien;_nig
35;NIGERIA;Nigerian;_nga
1156;NIUE;;
1157;NORFOLK ISLAND;;
1012;NORTH KOREA;;
2;NORTHERN IRELAND;Northern Irish;_nir
1158;NORTHERN MARIANA IS.;;
16;NORWAY;Norwegian;_nor
1022;OMAN;Omani;_oma
1023;PAKISTAN;Pakistani;_pak
1159;PALAU;;
1024;PALESTINE;Palestinian;_ple
1113;PANAMA;Panamanian;_pan
1142;PAPUA NEW GUINEA;Papua New Guinean;_png
48;PARAGUAY;Paraguayan;_par
46;PERU;Peruvian;_per
1025;PHILIPPINES;Filipino;_phi
1160;PITCAIRN ISLANDS;;
19;POLAND;Polish;_pol
6;PORTUGAL;Portuguese;_por
1114;PUERTO RICO;Puerto Rican;_pur
1026;QATAR;Qatari;_qat
1057;REPUBLIC OF THE GAMBIA;Gambian;_gam
1089;RÉUNION;;
26;ROMANIA;Romanian;_rou
31;RUSSIA;Russian;_rus
1073;RWANDA;Rwandan;_rwa
1136;S. GEORGIA & S. SAND IS;;
1814;SAINT BARTHÉLEMY;;
1090;SAINT HELENA;;
1115;SAINT KITTS AND NEVIS;Kittitian/Nevisian;_skn
1116;SAINT LUCIA;;
1815;SAINT MARTIN;;
1143;SAMOA;Samoan;_sam
1183;SAN MARINO;Sammarinese;_smr
1074;SAO TOME AND PRINCIPE;Santomean;_stp
56;SAUDI ARABIA;Saudi;_ksa
3;SCOTLAND;Scottish;_sco
38;SENEGAL;Senegalese;_sen
1550;SERBIA;Serbian;_srb
1075;SEYCHELLES;Seychellois;_sey
1076;SIERRA LEONE;Sierra Leonean;_sle
1027;SINGAPORE;Singaporean;_sin
2238;SINT MAARTEN;St. Lucian;_lca
20;SLOVAKIA;Slovak;_svk
23;SLOVENIA;Slovenian;_svn
1144;SOLOMON ISLANDS;Solomon Islander;_sol
1077;SOMALIA;Somali;_som
37;SOUTH AFRICA;South African;_rsa
53;SOUTH KOREA;;
7;SPAIN;Spanish;_esp
1028;SRI LANKA;Sri Lankan;_sri
1117;ST VINCENT & GRENADINES;Vincentian;_vin
1126;ST. PIERRE AND MIQUELON;;
1078;SUDAN;Sudanese;_sud
1123;SURINAME;Surinamese;_sur
1194;SVALBARD AND JAN MAYEN;;
1079;SWAZILAND;Swazi;_swz
17;SWEDEN;Swedish;_swe
11;SWITZERLAND;Swiss;_sui
1029;SYRIA;Syrian;_syr
1145;TAHITI;Tahitian;_tah
1036;TAJIKISTAN;Tajikistani;_tjk
1080;TANZANIA;Tanzanian;_tan
1031;THAILAND;Thai;_tha
1095;THE BAHAMAS;;
1049;THE COMOROS;;
1081;TOGO;Togolese;_tog
1161;TOKELAU;;
1146;TONGA;Tongan;_tga
1118;TRINIDAD AND TOBAGO;Trinidadian/Tobagonian;_tri
33;TUNISIA;Tunisian;_tun
29;TURKEY;Turkish;_tur
1037;TURKMENISTAN;Turkmen;_tkm
1119;TURKS AND CAICOS IS.;Turcs & Caicos Islander;_tca
1162;TUVALU;;
1127;U.S. MINOR OUTLYING IS.;;
1121;U.S. VIRGIN ISLANDS;;
1032;UAE;;
1082;UGANDA;Ugandan;_uga
30;UKRAINE;Ukrainian;_ukr
39;UNITED STATES;Uruguayan;_uru
49;URUGUAY;American;_usa
1184;UZBEKISTAN;Uzbek;_uzb
1147;VANUATU;Ni-Vanuatu;_van
1038;VATICAN CITY;;
1129;VENEZUELA;Venezuelan;_ven
1033;VIETNAM;Vietnamese;_vie
4;WALES;Welsh;_wal
1163;WALLIS AND FUTUNA;;
1091;WESTERN SAHARA;;
1034;YEMEN;Yemeni;_yem
1083;ZAMBIA;Zambian;_zam
1084;ZIMBABWE;Zimbabwean;_zim
1376;UNREGISTERED;Free Nationality;
